#Thu May 26 02:10:06 CEST 2011
eclipse.preferences.version=1
TASKS_FILTERS_MIGRATE=true
tipsAndTricks=true
platformState=1303931708813
IMPORT_FILES_AND_FOLDERS_TYPE=23,4
IMPORT_FILES_AND_FOLDERS_RELATIVE=true
quickStart=false
PROBLEMS_FILTERS_MIGRATE=true
